Description

I just thought that it can be useful to track overtime automatically... How do I see this (just an example):

In Softjourn we have a single activity - “Normal” (on the project we have more but anyway). There can be added another activity

“Overtime”... Then saying when user starts working for more than 8 hous Orangutan saves current task with user’s activity (Normal)

and creates new task (with all the same info) with activity “Overtime”. This can be done transparently to user (user won’t know this

happened).

Of course, this should be configured, e.g.:

User: Track overtime with activity "Overtime" 

 

Just an idea - not sure if we need this...

History

#1 - 08 Nov 2010 16:34 - Andriy Lesyuk

Just thought that this can be done in “reporting”... That is instead of above a special report context can be added to show overtime (however similar

context esists - e.g. “Show daily report for this month”).

The problem is that Redmine itself does not have such report... Or does? So option #1 will “help” Redmine.  Option #2 will be Orangutan specific

only...

#2 - 08 Nov 2010 16:36 - Andriy Lesyuk

- Status changed from Open to Incomplete

#3 - 03 Feb 2011 19:31 - Andriy Lesyuk

- Subject changed from Overtime tracking to Automatic overtime tracking

#4 - 01 Mar 2011 14:39 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine

Powered by TCPDF (www.tcpdf.org)

13 Mar 2024 1/1

http://www.softjourn.com
http://projects.andriylesyuk.com/issues/1
http://projects.andriylesyuk.com/issues/2
http://www.tcpdf.org

